[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.GetSplitterPosition

GetSplitterPosition returns the current position of the splitter.

## Declaration

Source position: extctrls.pp line 420

`public function TCustomSplitter.GetSplitterPosition: Integer;`

## Function result

Current position for the splitter.

## Description

GetSplitterPosition uses the value in ResizeAnchor to determine the return value for the method. For example:

akLeft, akRight
  The value in the Left property is used as the return value.
akTop, akBottom
  The value in the Top property is used as the return value.